# Uses of Class
javafx.beans.property.adapter.JavaBeanBooleanProperty

Packages that use JavaBeanBooleanProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of JavaBeanBooleanProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return JavaBeanBooleanProperty
Modifier and Type
Method
Description
`JavaBeanBooleanProperty`
JavaBeanBooleanPropertyBuilder.`build()`
Generate a new `JavaBeanBooleanProperty` with the current settings.